package _02_继承._05_继承构造方法;

public class Teacher extends Person{
    private double salary;

    public Teacher(double salary) {
        this.salary = salary;
    }

    public Teacher(String name,int age,double salary){
        super(name,age);
        this.salary = salary;
    }
}
